@font-face {
    font-family: 'ProximaNovaLightItalic';
    src: url('ProximaNovaLightItalic.eot');
    src: url('ProximaNovaLightItalic.eot') format('embedded-opentype'),
         url('ProximaNovaLightItalic.woff2') format('woff2'),
         url('ProximaNovaLightItalic.woff') format('woff'),
         url('ProximaNovaLightItalic.ttf') format('truetype'),
         url('ProximaNovaLightItalic.svg#ProximaNovaLightItalic') format('svg');
}

@font-face {
    font-family: 'ProximaNovaBold';
    src: url('ProximaNovaBold.eot');
    src: url('ProximaNovaBold.eot') format('embedded-opentype'),
         url('ProximaNovaBold.woff2') format('woff2'),
         url('ProximaNovaBold.woff') format('woff'),
         url('ProximaNovaBold.ttf') format('truetype'),
         url('ProximaNovaBold.svg#ProximaNovaBold') format('svg');
}

@font-face {
    font-family: 'ProximaNovaRegularItalic';
    src: url('ProximaNovaRegularItalic.eot');
    src: url('ProximaNovaRegularItalic.eot') format('embedded-opentype'),
         url('ProximaNovaRegularItalic.woff2') format('woff2'),
         url('ProximaNovaRegularItalic.woff') format('woff'),
         url('ProximaNovaRegularItalic.ttf') format('truetype'),
         url('ProximaNovaRegularItalic.svg#ProximaNovaRegularItalic') format('svg');
}

@font-face {
    font-family: 'ProximaNovaRegular';
    src: url('ProximaNovaRegular.eot');
    src: url('ProximaNovaRegular.eot') format('embedded-opentype'),
         url('ProximaNovaRegular.woff2') format('woff2'),
         url('ProximaNovaRegular.woff') format('woff'),
         url('ProximaNovaRegular.ttf') format('truetype'),
         url('ProximaNovaRegular.svg#ProximaNovaRegular') format('svg');
}

@font-face {
    font-family: 'ProximaNovaLight';
    src: url('ProximaNovaLight.eot');
    src: url('ProximaNovaLight.eot') format('embedded-opentype'),
         url('ProximaNovaLight.woff2') format('woff2'),
         url('ProximaNovaLight.woff') format('woff'),
         url('ProximaNovaLight.ttf') format('truetype'),
         url('ProximaNovaLight.svg#ProximaNovaLight') format('svg');
}

@font-face {
    font-family: 'ProximaNovaSemibold';
    src: url('ProximaNovaSemibold.eot');
    src: url('ProximaNovaSemibold.eot') format('embedded-opentype'),
         url('ProximaNovaSemibold.woff2') format('woff2'),
         url('ProximaNovaSemibold.woff') format('woff'),
         url('ProximaNovaSemibold.ttf') format('truetype'),
         url('ProximaNovaSemibold.svg#ProximaNovaSemibold') format('svg');
}

@font-face {
    font-family: 'ProximaNovaSemiboldItalic';
    src: url('ProximaNovaSemiboldItalic.eot');
    src: url('ProximaNovaSemiboldItalic.eot') format('embedded-opentype'),
         url('ProximaNovaSemiboldItalic.woff2') format('woff2'),
         url('ProximaNovaSemiboldItalic.woff') format('woff'),
         url('ProximaNovaSemiboldItalic.ttf') format('truetype'),
         url('ProximaNovaSemiboldItalic.svg#ProximaNovaSemiboldItalic') format('svg');
}
